/* this file is intentionally blank */
.box br {display:block;}

#editablearea p, #editablearea li {color:#003399;font-size:0.85em;}
#editablearea h1 {color:#003399;font-size:1.5em;}
#editablearea h2 {color:#FF9900;font-size:1em;font-weight:bold;}
#editablearea h3 {color:#9966FF;font-size:0.9em;font-weight:bold;font-style:italic;}

#social {width:240px;}